.heads{
    text-align: center;
    font-family: 'Playfair Display', serif;
    font-size: 280%;
    padding: 0% 1% 2.5%;
}

.pf{
    padding: 0% 1% 3%;
    margin: auto;
}

.span{
    font-weight: bold;
    font-family: 'Montserrat',sans-serif;
    font-size: 1.8rem;
}

  .parent {
    /* border: 1px solid black; */
    width: max-content;
    height: 10vh;
    padding: 0.1%;
    margin-bottom: 4%;
  }
  
  .flex-container {
    height: 100%;
    display: flex;
    padding-left: 10%;
    gap:0.5%;
    /* border: 1px solid black; */
    animation: marquee 20s linear infinite;
    text-align: center;
  }
  
  @keyframes marquee {
    0% {
      transform: translate(0%, 0);
    }
    100% {
      transform: translate(-100%, 0);
    }
  }

  .child1 {
    width: 20rem;
    height: 100%;
    background-color: #d3d4d5;
    padding-top: 0.2%;
  }
  .child2 {
    width: 20rem;
    height: 100%;
    background-color: black;
    color: white;
    padding-top: 0.2%;
  }



.container1 {
    width: 30rem;
    height: 12rem;
    background-color:black;
    border-radius: 0rem;
    color: white;
    margin: 2vw auto;
    padding: 0.3%;
    position: relative;
}

.text-slider {
    overflow: hidden;
}


.text {
    flex: 0 0 100%;
    padding: 20px;
    font-family: 'Montserrat', sans-serif;
    font-size: 1.4rem;
    text-align: center;
    padding-bottom: 3%;
}

.prev,
.next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: rgba(236, 233, 233, 0.251);
  border: none;
  color: black;
  font-size: 2vw;
  padding: 1vw;
  cursor: pointer;
  transition: background-color 0.3s;
}

.prev:hover,
.next:hover {
  background-color: rgba(255, 255, 255, 0.8);
}

.prev {
  left: -3vw;
}

.next {
  right: -3vw;
}

.contents{
    font-family: 'Montserrat', sans-serif;
    font-size: 1.3rem;
    text-align: justify;
    padding-bottom: 3%;
}

.pts{
    padding: 1%;
    font-size: 60%;
}